Subject: [Ietf-calsify] CalDAV Scheduling Requirements paper published by CalConnect

From: Dave.Thewlis at calconnect.org (Dave Thewlis)
Date: Wed Jul 11 13:30:07 2007

<http://www.calconnect.org/publications/caldavschedulingrequirementsv1.1.pdf>/CalDAV 
Scheduling Requirements V1.1/ has been published by the CalDAV Technical 
Committee of the Calendaring and Scheduling Consortium. It presents a 
list of features in the form of requirements for the scheduling 
extensions to CalDAV [RFC 4791], that is, the extensions to the Web 
Distributed Authoring and Versioning (WebDAV) [RFC 2518] protocol to 
specify a standard way of exchanging and processing scheduling messages 
based on the iCalendar Transport-Independent Interoperability Protocol 
(iTIP) [RFC 2446].   The document is at 
http://www.calconnect.org/publications/caldavschedulingrequirementsv1.1.pdf.
-- 
*Dave Thewlis, Executive Director
Calconnect - The Calendaring and Scheduling Consortium*
+1 707 840 9391 (voice) ? +1 707 498 2238 (mobile)
http://www.calconnect.org ? [email-masked] 
<mailto:[email-masked]>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.osafoundation.org/pipermail/ietf-calsify/attachments/20070711/b09fc480/attachment.html